prefix=/opt/local/lib/proj8
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}/proj

Name: PROJ
Description: Coordinate transformation software library
Requires:
Version: 8.2.1
Libs: -L${libdir} -lproj
Libs.private: -lstdc++ -lsqlite3 -lpthread -ltiff -lcurl -lm -ldl
Cflags: -I${includedir}
